Subject: Re: Plunge Routers

From: [email-masked] (Bennett Leeds)
Date: 12 Feb 1997 20:35:55 GMT

Bernie Swanson writes:
> Bennett is right here. This is one time I think manufacturers should give
> us, the consumers, the shaft. I am talking about longer shafts on router
> bits....
> Listen up router bit manufacturers, right now and here - either announce
> your gonna give us 1/4" in. longer shafts, or state why you will not!

Bernie's wrong about me being right. Oh, I was right, but about wanting
routers capable of plunging the collet below the base - not about demanding
longer router bit shanks 

> One needs to be sure they chuck enough shaft on a panel raising bit, else
> it's shrapnel city.

One also needs to be sure there's not too much exposed shank on a panel
raising bit, due to increased shaft flex, which can also affect safety,
as well as cut quality.

Bottom line is that router bit shank length is a compromise.

The better solution, as I've said, is to have a router that can lower its
collet below its subbase.

- Bennett Leeds
[email-masked]

Opinions are mine alone.